{% extends 'base_menu.html' %}

{% block menu_tags %}
    <a href="{% url 'home:home' %}" class="item" id="menu_item">
            <i class="home icon"></i>
            Home
    </a>
    <a href="{% url 'home:login' %}" class="right floated item" id="menu_item">
        <i class="sign-in icon"></i>
        Login
    </a>
    <a href="{% url 'home:signup' %}" class="item" id="menu_item">
        <i class="id card icon"></i>
        Sign Up
    </a>
{% endblock %}
